[Unit]
Description=Archive uploaded files to aws cold storage

[Service]
Type=simple
ExecStart={{ docker_compose }} --env-file /opt/project/{{ project }}/.env --file /opt/project/{{ project }}/docker-compose.yml run --rm script offload.php
RemainAfterExit=no
SyslogIdentifier=offload

[Install]
WantedBy=multi-user.target
